package cn.com.qmth.stmms.biz.config.service;

import cn.com.qmth.stmms.biz.config.model.SystemAuth;

public interface SystemAuthService {

    SystemAuth findOne();

    SystemAuth save(SystemAuth systemAuth);

}
